﻿/*blue模板首页*/
.index_top_bg{width:100%;background-color:#EEEEEE}
.index_top_bg .index_top{margin:0 auto;width:1200px;height:40px;line-height:40px;font-size:12px;}
.index_top_bg .index_top .itopl{float:left;width:500px;}
.index_top_bg .index_top .itopr{float:left;width:700px;text-align:right}
.index_top_bg .index_top .itopr a{padding-left:32px;padding-right:10px;background-image:url(../images/109.png);background-repeat:no-repeat;background-position:12px 0px;}
.index_top_bg .index_top .itopr a.home{background-position:12px 0px;}
.index_top_bg .index_top .itopr a.m{background-position:12px -28px;}
.index_top_bg .index_top .itopr a.help{background-position:12px -51px;}
.index_top_bg .index_top .itopr a.shop{background-position:12px -76px;}
.index_top_bg .index_top .itopr a.stat{padding-left:15px;background-image:none}
.index_top_bg .index_top .itopr a.last{padding-left:15px;background-image:none;padding-right:0px;}

/*LOGO通栏*/
.index_head{margin:0 auto;width:1200px;height:96px;}
.index_head .logobox{width:400px;float:left;padding-top:10px;overflow:hidden;position:relative;}
.index_head .logobox img{width:238px;height:70px;}
.index_head .logobox .sub-txt-group{position:absolute;left:290px;top:40px;cursor:pointer;}
.index_head .logobox .sub-txt-group .stg-txt{height:20px;line-height:20px;float:left;}
.index_head .logobox .sub-txt-group .stg-icon{width:15px;height:20px;background:url(../images/17.png) -6px -99px no-repeat;float:left;}
.index_head .sobox{width:800px;float:left;padding-top:30px;}
.index_head .sobox .inputbg{width:450px;height:36px;border:2px #FF6600 solid;position:relative;float:left;}
.index_head .sobox .inputbg .selecttype{width:50px;height:36px;line-height:36px;background-color:#F9F9F9;border-right:1px #dddddd solid;padding-left:20px;padding-right:23px;background-image:url(../images/17.png);background-repeat:no-repeat;background-position:right -92px;position:absolute;left:0px;top:0px;cursor:pointer;}
.index_head .sobox .inputbg .selecttype.hover{background-color:#FFFFFF}
.index_head .sobox .inputbg .selecttype_down{display:none;background-color:#F9F9F9;border:2px #FF6600 solid;border-top:0px;position:absolute;left:-2px;top:36px;}
.index_head .sobox .inputbg .selecttype_down .down_list{width:50px;height:36px;line-height:36px;cursor:pointer;padding-left:20px;padding-right:23px;}
.index_head .sobox .inputbg.open .selecttype_down{display:block;}
.index_head .sobox .inputbg .selecttype_down .down_list.hover{background-color:#FFFFFF}
.index_head .sobox .inputbg .inoputbox{position:absolute;left:100px;top:0px;width:300px;height:34px;}
.index_head .sobox .inputbg .inoputbox input{width:255px;height:20px;border:0px;padding-top:7px;padding-left:5px;}
.index_head .sobox .inputbg .sobut{background-color:#FF6600;font-size:16px;text-align:center;position:absolute;right:0px;top:0px;width:80px;height:36px;line-height:36px;border:0px;color:#FFFFFF;cursor:pointer;}
.index_head .sobox .inputbg .sobut.hover{background-color:#FE7301}
.index_head .sobox .righttxt{float:left;padding-left:20px;font-size:12px;margin-top:10px;}
.index_head .sobox .righttxt a.map{padding-left:36px;background-image:url(../images/109.png);background-repeat:no-repeat;background-position:18px -110px;}

/*导航*/
.index_nav{margin:0 auto;width:1200px;height:46px;}
.index_nav .leftmenu{width:230px;height:46px;position:relative;z-index:32;float:left;}
.index_nav .leftmenu h2{width:230px;height:46px;line-height:46px;text-align:center;color:#fff;background-color:#113370;font-size:16px;cursor:pointer;font-weight:400;}
.menu-map a{text-decoration:none;color:#333;}
.menu-map{width:230px;padding:10px 0 5px;background:#000;background:rgba(00,00,00,.6);_background:#000;filter:alpha(opacity=60);position:absolute;}
.menu-map .map-item{height:28px;line-height:28px;vertical-align:top;transition:.2s ease-in-out;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;}
.menu-map .map-item .i-menu{float:left;width:21px;height:21px;margin:8px 10px 0 15px;_margin:8px 10px 0 10px;background:url(../images/112.png) no-repeat;opacity:.65;}
.menu-map .map-item .i-menu.i1{background-position:0 -10px;}
.menu-map .map-item .i-menu.i2{background-position:0 -50px;}
.menu-map .map-item .i-menu.i3{background-position:0 -90px;}
.menu-map .map-item .i-menu.i4{background-position:0 -130px;}
.menu-map .map-item .i-menu.i5{background-position:0 -167px;}
.menu-map .map-item .i-menu.i6{background-position:0 -209px;}
.menu-map .map-item .i-menu.i7{background-position:0 -248px;}
.menu-map .map-item .i-menu.i8{background-position:0 -290px;}
.menu-map .map-item .i-menu.i9{background-position:0 -328px;}
.menu-map .map-item .i-menu.i10{background-position:0 -369px;}
.menu-map .map-item .i-menu.i11{background-position:0 -10px;}
.menu-map .map-item .i-menu.i12{background-position:0 -50px;}
.menu-map .map-item .i-menu.i13{background-position:0 -90px;}
.menu-map .map-item.hover{background:#fff;background:rgba(255,255,255,.9);_background:#fff;padding-left:5px}
.menu-map .map-item.hover .i-menu{background:url(../images/113.png) no-repeat;}
.menu-map .map-item.hover .i-menu.i1{background-position:0 -10px;opacity:1}
.menu-map .map-item.hover .i-menu.i2{background-position:0 -50px;opacity:1}
.menu-map .map-item.hover .i-menu.i3{background-position:0 -90px;opacity:1}
.menu-map .map-item.hover .i-menu.i4{background-position:0 -130px;opacity:1}
.menu-map .map-item.hover .i-menu.i5{background-position:0 -167px;opacity:1}
.menu-map .map-item.hover .i-menu.i6{background-position:0 -209px;opacity:1}
.menu-map .map-item.hover .i-menu.i7{background-position:0 -248px;opacity:1}
.menu-map .map-item.hover .i-menu.i8{background-position:0 -290px;opacity:1}
.menu-map .map-item.hover .i-menu.i9{background-position:0 -328px;opacity:1}
.menu-map .map-item.hover .i-menu.i10{background-position:0 -369px;opacity:1}
.menu-map .map-item.hover a{color:#333!important}
.menu-map .map-item.hover a:hover{color:#333!important}
.menu-map .map-item .txt{color:#c8c8c8;margin-right:10px;float:left;font-size:13px;}
.menu-map .map-item .sub{overflow:hidden;width:660px;min-height:346px;display:none;padding:9px 30px 25px 10px;left:230px;top:0;background:#fff;background:rgba(255,255,255,.95);_background:#fff;z-index:10000;position:absolute;line-height:20px;opacity:0;}
.map-item .sub .sub-l .sub-group{padding-top:10px;}
.map-item .sub .sub-l .sub-title{width:110px;font-size:13px;font-weight:bold;float:left;text-align:center;}
.map-item .sub .sub-l .sub-title a:hover{text-decoration:underline;}
.map-item .sub .sub-l .sub-content{font-size:12px;width:550px;padding-bottom:10px;border-bottom:1px dotted #afacb1;float:left;}
.map-item .sub .sub-l .sub-content.last{border-bottom:0;}
.map-item .sub .sub-l .sub-content a{display:block;margin-right:16px;display:inline-block;color:#666!important;float:left;*zoom:1;}
.map-item .sub .sub-l .sub-content a:hover{text-decoration:underline;}
.map-item .sub .sub-l .sub-content.t {padding-left:50px;}
.menu-map .map-item.hover .sub{display:block;opacity:1;}
.leftmenu .rightlist{position:absolute;left:930px;top:61px;z-index:2;width:270px;height:350px;background-color:#FFFFFF;font-size:12px;}
.leftmenu .rightlist .loninbox{height:160px;padding-top:20px;padding-left:20px;}
.leftmenu .rightlist .loninbox .photo{width:80px;height:80px;float:left;}
.leftmenu .rightlist .loninbox .photo img{width:80px;height:80px;border-radius:80px;border:0;}
.leftmenu .rightlist .photo-txt{float:left;padding-left:15px;padding-top:14px;font-size:14px;color:#333;*zoom:1;}
.leftmenu .rightlist .log-btn-group .log-b{display:block;float:left;width:106px;height:38px;line-height:38px;text-align:center;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:14px;text-decoration:none;}
.leftmenu .rightlist .lbb-split-h-split-12{width:12px;height:38px;float:left;}
.leftmenu .rightlist .log-btn-group .log-b.b1{background:#ff6100;}
.leftmenu .rightlist .log-btn-group .log-b.b1:hover{background:#f45e02;}
.leftmenu .rightlist .log-btn-group .log-b.b2{background:#2a80d7;}
.leftmenu .rightlist .log-btn-group .log-b.b2:hover{background:#287ace;}
.leftmenu .rightlist .photo-txt .hi{width:140px;height:20px;}
.leftmenu .rightlist .bantittab{width:210px;margin:0 auto;height:30px;/*background-image:url(../images/11.png);*/background-repeat:repeat-x;background-position:bottom;margin-top:10px;}
.leftmenu .rightlist .bantittab .tli{float:left;width:45px;height:30px;line-height:30px;text-align:center;margin-right:15px;cursor:pointer;}
.leftmenu .rightlist .bantittab .tli.hover{color:#113370;background-color:#F5F5F5}
.leftmenu .rightlist .bantittab .tli.select{height:28px;line-height:28px;border-bottom:2px #113370 solid;}
.leftmenu .rightlist .ban_r_showtabs{display:none;padding-left:20px;padding-top:8px;}
.leftmenu .rightlist .ban_r_showtabs li{padding-right:20px;width:210px;height:25px;line-height:25px;}
.index_nav .rightnav{float:left;width:955px;padding-left:15px;}
.index_nav .rightnav .nli{float:left;padding-left:15px;padding-right:15px;height:46px;font-size:14px;line-height:46px;white-space:nowrap;}

/*banner上方分类层和公告层*/
.index_banner{width:100%;height:380px;position:relative;}
.index_banner .public_con{width:1200px;height:380px;margin:0 auto;position:relative;}
.index_banner .btn_list{overflow:hidden;height:25px;position:absolute;bottom:20px;left:550px;z-index:2;}
.index_banner .btn_list li{width:20px;height:20px;float:left;margin-right:10px;}
.index_banner .btn_list li a{display:block;position:relative;width:20px;height:20px;*height:15px;*border-top:8px dashed transparent;*border-bottom:8px dashed transparent;*background:#fff;overflow:hidden;opacity:0.5;filter:alpha(opacity=50);text-decoration:none}
.index_banner .btn_list li a:after{content:"";position:absolute;left:0;top:8px;width:100%;height:10px;background:#fff;}
.index_banner .btn_list .on a,.btn_list li a:hover{opacity:1;filter:alpha(opacity=100);text-decoration:none;}
.index_banner .banner_list{position:absolute;top:0;left:0;width:100%;height:380px;z-index:1;}
.index_banner .banner_list li{height:380px;width:100%;display:none;position:absolute;left:0;top:0;}
.index_banner .banner_list li.on{display:block;}
.banner_list li .link_box{display:block;width:1200px;height:380px;margin:0 auto;position:relative;}
.index_banner .banner_list li.i1{background:url(../banner/index_banner_1.jpg) no-repeat;background-position:center center;}
.index_banner .banner_list li.i2{background:url(../banner/index_banner_2.jpg) no-repeat;background-position:center center;}
.blue-index-container{width:1200px;margin:0 auto;}
.bic-split-8{width:100%;height:8px;}
.bic-split-10{width:100%;height:10px;}
.bic-split-11{width:100%;height:11px;}
.bic-split-12{width:100%;height:12px;}
.bic-split-13{width:100%;height:13px;}
.bic-split-14{width:100%;height:14px;}
.bic-split-15{width:100%;height:15px;}
.bic-split-16{width:100%;height:16px;}
.bic-split-17{width:100%;height:17px;}
.bic-split-18{width:100%;height:18px;}
.bic-split-19{width:100%;height:18px;}
.bic-split-21{width:100%;height:21px;}
.bic-split-22{width:100%;height:22px;}
.bic-split-23{width:100%;height:23px;}
.bic-split-25{width:100%;height:25px;}
.bic-split-26{width:100%;height:26px;}
.bic-split-27{width:100%;height:27px;}
.bic-split-29{width:100%;height:29px;}
.bic-split-31{width:100%;height:31px;}
.bic-split-37{width:100%;height:37px;}

/*上部格子广告*/
.ad-grid-top .ad-grid{float:left;width:188px;height:85px;margin-top:12px;margin-right:12px;border:1px solid #f0f0f0;*zoom:1;}
.ad-grid-top .ad-grid img{width:188px;height:85px;border:0;}
.ad-grid-top .ad-grid.most-right{margin-right:0;}
.blue-panel{width:1200px;}
.panel-head .ph-l{float:left;font-size:20px;height:20px;line-height:20px;color:#444444;}
.panel-head .ph-r{float:right;font-size:16px;height:20px;line-height:20px;cursor:pointer;background:url(../images/122.png) 0 0 no-repeat;padding-left:30px;}
.panel-head .ph-r:hover{color:#FF5A00;background-position:0px -31px;}
.panel-body{width:1198px;height:auto;border:1px solid #ececec;}
.panel-body-no-border{width:1200px;height:auto;border:0;}
.link_gray3 a{color:#333333;text-decoration:none;}
.link_gray3 a:hover{text-decoration:underline;}

/*推荐企业*/
.rec-com .rec-l{float:left;width:822px;height:193px;padding-left:36px;padding-top:40px;*zoom:1;}
.rec-com .com-box{margin-right:28px;margin-bottom:28px;float:left;cursor:pointer;*zoom:1;}
.rec-com .com-box .logo-cell{width:98px;height:98px;border:1px solid #f3f3f3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.rec-com .com-box:hover .logo-cell{border:1px solid #ff5a00;}
.rec-com .com-box .logo-cell img{width:98px;height:98px;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.rec-com .com-box .com-name{height:18px;line-height:18px;color:#333;text-align:center;width:100px;}
.rec-com .rec-r{float:left;padding-top:33px;*zoom:1;}

/*推荐企业广告位*/
.ad-rec{width:295px;height:91px;border:1px solid #f2f2f2;margin-bottom:16px;*zoom:1;}
.ad-rec img{width:295px;height:91px;border:0;}
.rcc-split-h-17{width:17px;height:596px;float:left;}

/*最新职位*/
.newest-job{width:1198px;height:544px;}
.newest-job .ajax_loading{display:none;}
.newest-job .ajaxloadtxt{margin-top:170px;}
.newest-job.open_ajax .ajax_loading{display:block;}
.newest-job .job-cell{width:283px;height:108px;float:left;border:1px solid #eeeeee;border-top:0;border-left:0;padding-left:15px;position:relative;}
.name-time .j-name{width:192px;height:18px;line-height:18px;float:left;}
.name-time .j-name a{color:#333;text-decoration:none;}
.name-time .j-name a:hover{text-decoration:underline;}
.name-time .j-time{height:14px;line-height:14px;color:#999;}
.job-cell .j-info{height:18px;line-height:18px;}
.newest-job .job-cell.most-right{width:286px;border-right:0;}
.newest-job .job-cell.most-bottom{border-bottom:0;}
.newest-job .pb{display:none;position:absolute;z-index:1;}
.newest-job .pseudo-border-top{top:-1px;left:-1px;width:299px;height:1px;background:#ff5a00;}
.newest-job .pseudo-border-right{top:-1px;right:-1px;width:1px;height:110px;background:#ff5a00;}
.newest-job .pseudo-border-bottom{bottom:-1px;left:-1px;width:299px;height:1px;background:#ff5a00;}
.newest-job .pseudo-border-left{top:-1px;left:-1px;width:1px;height:110px;background:#ff5a00;}
.newest-job .job-cell.most-right .pseudo-border-top{width:302px;}
.newest-job .job-cell.most-right .pseudo-border-bottom{width:302px;}
.newest-job .job-cell:hover .pb{display:block;}
.newest-job .job-cell:hover .j-name a{color:#fd5d00;}

/*首页中部横幅广告*/
.ad-banner-middle{width:1200px;height:94px;}
.ad-banner-middle img{width:1200px;height:94px;border:0;}

/*推荐简历*/
.rec-resume .resume-box{width:224px;height:297px;float:left;border:1px solid #f0f0f0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;cursor:pointer;position:relative;margin-right:17px;*zoom:1;}
.resume-box .res-name{width:224px;height:22px;line-height:22px;font-size:18px;color:#ee4236;}
.resume-box .res-photo{display:inline-block;*display:inline;*zoom:1;width:82px;height:82px;border:3px solid #e9e9e9;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden;}
.resume-box .res-photo img{width:82px;height:82px;border:0;}
.resume-box .r-info{width:224px;height:18px;line-height:18px;font-size:14px;color:#333;}
.resume-box .btn-link{display:inline-block;*display:inline;*zoom:1;width:122px;height:38px;line-height:38px;color:#ed4332;border:1px solid #e3e3e3;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-decoration:none;}
.rec-resume .resume-box .pseudo-border{display:none;position:absolute;left:-2px;top:-2px;width:226px;height:299px;border:1px solid #ee5604;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;z-index:1;}
.rec-resume .resume-box:hover{border:1px solid #ee5604;-moz-box-shadow:0px 0px 10px #CCCCCC;-webkit-box-shadow:0px 0px 10px #CCCCCC;box-shadow:0px 0px 10px #CCCCCC;}
.rec-resume .resume-box:hover .btn-link{background:#ff5a00;color:#FFF;border:1px solid #ee5604;}
.rec-resume .resume-box:hover .pseudo-border{display:block;}
.rec-resume .resume-box.most-right{margin-right:0;}

/*首页底部横幅广告*/
.ad-banner-bottom{width:1200px;height:94px;}
.ad-banner-bottom img{width:1200px;height:94px;border:0;}

/*职场资讯*/
.f-left{float:left;}
.job-news-block{*padding-bottom:28px;padding-left:22px;*zoom:1;}
.job-news-block .jn-left{width:850px;*zoom:1;}
.job-news-block .jn-left .jn-box{width:420px;margin-bottom:28px;height:100px;overflow:hidden;}
.job-news-block .jn-left .jn-box .jn-img{width:163px;height:98px;border:1px solid #e0e0e0;overflow:hidden;}
.job-news-block .jn-left .jn-box .jn-list{padding-left:10px;}
.job-news-block .jn-left .jn-box .jn-list li{position:relative;padding-left:8px;line-height:20px;margin-bottom:5px;width:230px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.job-news-block .jn-left .jn-box .jn-list li .jn-icon{position:absolute;width:3px;height:3px;background-color:#9a9f9a;top:9px;left:0px;}
.job-news-block .jn-left .jn-box .jn-list li a{color:#666;font-size:12px;}
.job-news-block .jn-right{*zoom:1;margin:0;margin-left:20px;padding-left:15px;border-left:1px solid #e0e0e0;width:280px;height:224px;}
.job-news-block .jn-right li{font-size:12px;line-height:22px;margin-bottom:6px;width:280px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.job-news-block .jn-right li span{font-size:12px;color:#ff9900;margin-right:9px;}
.job-news-block .jn-right li a{color:#666;}

/*友情链接*/
.index_8{margin:0 auto;margin-top:35px;width:1200px;}
.index_8 .ntit{height:40px;}
.index_8 .ntit .lt{width:150px;font-size:20px;color:#333333}
.index_8 .links{border:1px #EEEEEE solid;width:1183px;padding-top:25px;padding-bottom:10px;padding-left:15px;}
.index_8 .links .imglink{width:148px;height:50px;border:1px #EEEEEE solid;margin-left:17px;float:left;margin-bottom:17px;}
.index_8 .links .imglink:hover{border-color:#cccccc}
.index_8 .links .imglink img{border:0px;width:148px;height:50px;}
.index_8 .links .txtlink{float:left;height:30px;padding:0 10px;}

/*地图找工作*/
.map-show{width:960px;height:530px;background:#FFF;}
.map-show .ms-top{height:60px;line-height:60px;width:100%;}
.map-show .ms-box{position:relative;overflow:hidden;}
.map-show .ms-box .search-panel{position:absolute;left:447px;top:50px;pointer-events:none;z-index:5;*zoom: 1;}
.map-show .ms-box .search-panel .sea-box{border-radius:2px;width:386px;position:relative;z-index:5;*zoom: 1;}
.search-panel .sea-box .sea-container{z-index:2;pointer-events:auto;width:329px;float:left;box-shadow:1px 4px 6px rgba(0,0,0,.25);}
.search-panel .sea-box .search-button{pointer-events:auto;background:url(../images/201.png) no-repeat 0 -76px #3385ff;width:57px;height:38px;float:left;border:0;padding:0;cursor:pointer;border-radius:0 2px 2px 0;box-shadow:1px 4px 6px rgba(0,0,0,.25);z-index: 5;*zoom: 1;}
.search-panel .sea-box .search-button:hover{background-color:#2e77e5}
.search-panel .sea-box .sea-container .sea-content{width:329px;height:38px;border-radius:2px 0 0 2px;background:#fff;}
.sea-container .sea-content .sole-input{border:0;line-height:38px;font-size:14px;height:38px;color:#333;border-radius:2px 0 0 2px;padding-left:12px;float:left;width:317px;}
.map-show .ms-box .done-group{position:absolute;left:475px;bottom:20px;width:350px;height:75px;background:rgba(0,0,0,.5);-pie-background:rgba(0,0,0,.5);z-index:5;*zoom: 1;}
.ms-box .done-group .btn-group{position:relative;padding-top:21px;padding-left:50px;z-index:5;*zoom: 1;}
.done-group .btn-group .c-btn{width:90px;height:34px;line-height:34px;cursor:pointer;text-align:center;float:left;z-index:5;*zoom: 1;}
.done-group .btn-group .c-btn.gre-btn{margin-right:65px;*zoom:1;}
.map-show .ms-box .mb-left{width:320px;height:530px;float:left;}
.map-show .ms-box .mb-left .mb-title{width:300px;height:48px;line-height:48px;padding-left:20px;color:#FFF;background:#52adf7;font-size:16px;*zoom:1;}
.map-show .ms-box .mb-li li{display:block;width:320px;height:36px;cursor:pointer;font-size:12px;*zoom:1;}
.map-show .ms-box .mb-li li .tit{float:left;height:36px;line-height:36px;padding-left:45px;background:url(../images/200.png) 20px 12px no-repeat;color:#333;*zoom:1;}
.map-show .ms-box .mb-li li .adr{float:left;height:36px;line-height:36px;padding-left:15px;color:#666;*zoom:1;}
.map-show .ms-box .mb-li li:hover{background:#ebebeb;}
.map-show .ms-box .mb-left li a:hover{text-decoration:underline;}
.map-show .ms-box .mb-right{width:625px;height:530px;margin-left:15px;float:left;*zoom:1;}
.map-search{float:left;width:413px;height:40px;background-color:#fff;border:1px solid #ededed;}
.map-search .map-search-input{height:40px;border:none;outline:0;padding-left:13px;width:400px;font-size:16px;}
.tangram-suggestion-main{z-index:9999;}